@charset "UTF-8";

#container {
	width:100%;
}

header {
	width:80%;
	margin:0 auto;
}

#nameplate {
	font-family: 'Proxima Nova', sans-serif;
	font-weight:700;
	font-size:15px;
	float:left;
	padding-top:20px;
}

nav {
	font-family: 'Proxima Nova', sans-serif;
	font-weight:700;
	font-size:15px;
	float:right;
}

li {
	display:inline;
	padding-right: 20px;
}

.subhead {
	clear:both;
	width:80%;
	margin:0 auto;
	font-family: 'Proxima Nova', sans-serif;
	font-weight:700;
	font-size:15px;
	padding-top:100px;
}

#filmstrip {	
	overflow:hidden;
	height: 120px;
	width:175%;
	float:left;
}

.scroller {
	overflow:scroll;
	position:absolute;
	margin-top:25px;
	width:100%;
	float:left;
}

#filmstrip img {
	display:inline;
}

.imgcontainer {
	position:fixed;
	left:50%;
	top:50%;
	width:1000px;
	height:500px;
	background:#ffffff;
	z-index:51;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;
	box-shadow:0px 0px 5px #444444;
	display:none;
}

.modal {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	background:#000000;
	opacity:.90;
	z-index:50;
	display:none;
}

/*#image1 {position:fixed;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image2 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image3 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image4 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image5 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image6 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image7 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image8 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image9 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}
#image10 {position:absolute;top:15%;left:10%;margin-top:z-index:51;display:none;}*/

.caption {
	position:fixed;
	width:100%;
	height:5%;
	right:0;
	bottom:0;
	background-color:#ffffff;
	z-index:52;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;
	box-shadow:0px 0px 5px #444444;
	display:none;
	text-align:center;
	vertical-align:middle;
	font-family: 'Proxima Nova', sans-serif;
	font-weight:700;
	font-size:16px;
	font-variant:small-caps;
	padding-left:20px;
	padding-top:10px;
	display:none;
}

/*p {
	text-align:left;
	vertical-align:middle;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:200;
	font-size:10px;
	padding-left:20px;
	padding-top:5px;
	display:none;
}*/

footer {
	font-family: 'Proxima Nova', sans-serif;
	font-variant:all-caps;
	font-weight:700;
	font-size:10px;
	clear:both;
	bottom:0;
	width:80%;
	position:fixed;
	margin-left:10%;
	padding-bottom:25px;
	text-align:center;
}